@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.bgwhite {
background-color: #fff;
padding: 45px;
}
body {
background-image: url(/wp-content/uploads/2024/11/bgpaper.jpg);
background-size: 1000px 1000px;
background-position: center center;
background-repeat: repeat;
margin-top: 0 !important;
}
#header-container {
padding-top: 3vh;
background-color: transparent;
}
#header {
margin-top: auto;
}
#header .logo-header a {
padding: 0;
}
#navi {
background-color: transparent;
}
#navi .navi-in a:hover {
background-color: transparent;
}
#navi .caption-wrap {
position: relative;
}
#navi .item-label{
position: absolute;
bottom: 0;
}
#menu-mobile-header {
margin-left:auto;
margin-right:auto;
padding-top: 6vh;
box-shadow: none;
width:93%;
align-items: center;
background-color: transparent;
}
#menu-mobile-header .menu-caption{
display: none;
}
#menu-mobile-header .logo-menu-button img {
width: 105px;
height :auto;
}
#menu-mobile-header .logo-menu-button a {
margin-left: 0 !important;
margin-right: auto !important;
}
#menu-mobile-header .navi-menu-button .menu-button-in {
margin-left: auto !important;
margin-right: 0 !important;
}
#navi-menu-open .navi-menu-icon {
background: no-repeat url("/wp-content/uploads/2025/01/bars_hoso.svg") ;
background-size: cover;
width: 32px !important;
}
#navi-menu-open .fas {
visibility: hidden;
}
#navi-menu-content {
padding-top: 6vh;
}
#navi-menu-content .navi-menu-close-button {
background: no-repeat url("/wp-content/uploads/2025/01/912_x_h.svg") ;
background-size: cover;
width: 64px !important;
height: 64px !important;
padding-bottom: 9vh:
}
#navi-menu-content .navi-menu-close-button .fas {
visibility:hidden;
}
#content {
margin-top: 20vh;
}
#main {
padding: 0 !important;
background-color: transparent;
}
.new-entry-cards a:hover {
background-color: transparent;
}
.widget-entry-cards .a-wrap {
margin-bottom: 3vh !important;
}
.card-arrow .a-wrap::after {
margin-left: auto !important;
margin-right: 0 !important;
}
.card-arrow .card-content {
padding-right: 15px;
}
.article h2, .article h3, .article h4 {
padding: 0;
background-color: transparent;
font-weight: normal;
font-size: 18px;
border: none;
line-height: 1.8;
}
.page-id-2465 .article h3 {
margin-top: 15vh;
}
.article h4 {
margin-top: 9vh;
}
.page .entry-title,
.single .entry-title,
.archive-title {
display: none;
}
.entry-card-title,
.related-entry-card-title {
font-weight: normal;
}
hr {
border-top: 1px solid #87919a !important;
}
#footer {
background-color: transparent;
}
.go-to-top {
right: 6%;
bottom: 9vh;
}
.go-to-top-button {
width: 60px;
height: 60px;
background-color: transparent;
}
dl {
display: flex !important;
flex-wrap: wrap !important;
}
dd {
margin-left: 0 !important;
}
.dl-list dt {
width: 20%;
}
.dl-list dd {
width: 80%;
}
.dl-fee dt, .dl-fee dd {
width: 50%;
}
.dl-border {
border-top: 1px solid #333;
}
.dl-border dt, .dl-border dd {
line-height: 4.5 !important;
border-bottom: 1px solid #333;
}
.no-style-list {
list-style: none;
padding-left: 0;
}
.wp-block-list li {
margin: 0 0 0.4em !important;
}
.page-link::before {
content: "";
display: inline-block;
width: 30px;
height: 30px;
background-image: url('/wp-content/uploads/2025/01/137_arr_hoso.svg');
background-position: center;
background-size: contain;
}
.page-link a {
padding-left: 18px !important;
}
.fa-home {
display: none;
}

/*news*/
.list a:hover,
.related-list a:hover {
background-color: transparent;
}
.list a {
margin-bottom: 60px !important;
}
.pagination-next {
display: none;
}
.page-numbers {/*通常時*/
font-size:18px;
border-radius: 50%;
border: 1px solid;
line-height: 46px !important;
}
.pagination .current {/*現在のページ*/
border: 1px solid #c92a2a;
background-color: #c92a2a;
color: #fff;
}
.page-numbers.dots {/*「…」の部分*/
opacity: 1;
background: none;
}
.pagination a:hover { /*マウスホバー時*/
border: 1px solid #c92a2a;
background-color: #c92a2a;
color: #fff !important;
}
.pager-post-navi a:hover {
background-color: transparent;
}
.entry-card-wrap,
.related-entry-card-wrap {
padding:15px 0;
}
.single-post figure {
margin-bottom: 60px !important;
}

/*works*/
.worksmenu {
margin: 0 !important;
}
.worksmenu ul {
list-style: none;
display:flex;
flex-wrap: wrap;
}
.worksmenu li {
margin-left: 45px !important;
}
.worksmenu a {
text-decoration:none;
color: #87919a;
transition: 0.5s;
}
.worksmenu a:hover {
color: #000;
transition: 0.5s;
}
.page-id-941 .wp-block-image,
.page-id-944 .wp-block-image,
.page-id-1971 .wp-block-image {
margin-bottom: 9em !important;
}
.no-link img {
margin-bottom: .7em !important;
}
.page-id-941 .content img,
.page-id-944 .content img,
.page-id-1971 .content img,
.single-works .content img {
width: 100%;
max-width: 1024px;
}
.single-works .container {
height: 100vh; /* 全画面表示 */
background-color: #696969;
background-repeat: no-repeat;
background-size: cover;
background-position: center center;
}
.postid-5745 .container {
background-image: url(/wp-content/uploads/2024/10/TOP-004.jpg);
}
.postid-6142 .container {
background-image: url(/wp-content/uploads/2024/04/213ee316bf370312be43eabe13900865.jpg);
}
.postid-6140 .container {
background-image: url(/wp-content/uploads/2024/04/2970136266f2125a2d64eb56fb01e574.jpg);
}
.postid-6067 .container {
background-image: url(/wp-content/uploads/2024/04/d3ed8784021a629c914b2f9728b7337c.jpg);
}
.postid-6138 .container {
background-image: url(/wp-content/uploads/2024/04/61d20b8c3bb32179d6b5c76222fa9089.jpg);
}
.postid-6136 .container {
background-image: url(/wp-content/uploads/2024/04/61150d0d3c0d9d53474359af0610cc4d.jpg);
}
.postid-6134 .container {
background-image: url(/wp-content/uploads/2024/04/cf84c0783d4be1184b376dd25ca9b91d.jpg);
}
.postid-6132 .container {
background-image: url(/wp-content/uploads/2024/04/3851e399ddc405def5562e957ac8208f.jpg);
}
.postid-6105 .container {
background-image: url(/wp-content/uploads/2024/04/f16a3dbef58c1c78626b3cda587227f4.jpg);
}
.postid-6103 .container {
background-image: url(/wp-content/uploads/2024/04/e58e679908e1569ea7798d9081b6f238.jpg);
}
.postid-6099 .container {
background-image: url(/wp-content/uploads/2024/04/46398b24a2369bece7202152430f6795.jpg);
}
.postid-6095 .container {
background-image: url(/wp-content/uploads/2024/04/293b8ec9f801e045b2c0abc1d9ceb566.jpg);
}
.postid-6093 .container {
background-image: url(/wp-content/uploads/2024/04/b6efe4aa38028441571ed6ffcb6464ed.jpg);
}
.postid-6091 .container {
background-image: url(/wp-content/uploads/2024/10/TOP-005.jpg);
}
.postid-6059 .container {
background-image: url(/wp-content/uploads/2024/04/05c7fc7b0732ee58b26ae32b9b510e57.jpg);
}
.postid-6034 .container {
background-image: url(/wp-content/uploads/2024/10/TOP-003.jpg);
}
.postid-6031 .container {
background-image: url(/wp-content/uploads/2024/10/TOP-006.jpg);
}
.postid-6022 .container {
background-image: url(/wp-content/uploads/2024/04/80570c36d6fa851a44224410f54b3213.jpg);
}
.postid-6020 .container {
background-image: url(/wp-content/uploads/2024/04/257ef42814b92a329620610e7f56ac70.jpg);
}
.postid-5927 .container {
background-image: url(/wp-content/uploads/2024/10/TOP-002.jpg);
}

.single-works .navi-in a {
color: #e6e6e6 !important;
}
.single-works .content {
margin-top: 0 !important;
}
.single-works .is-layout-flex {
margin: 100vh auto 6vh;
max-width: 1024px;
}
.single-works .entry-content {
margin-bottom: 15vh;
}

/*service*/
.page-id-6404 h3 {
margin-top: 15vh !important;
}



/*flow*/
.is-center {
width: 200px;
margin-right: auto !important;
}
.is-center p {
text-align: center;
}
.is-center p:first-child {
margin-bottom: 6px;
letter-spacing:0.5em;
}
.circle {
display: flex;
align-items: center;
justify-content: center;
background:transparent;
border-radius: 50%;
border: solid 1px #333;
width: 200px;
height: 200px;
}

/*faq*/
.faq-question {
background-color:transparent !important;
padding: 0 0 15px !important;
}
.faq-question::before,
.faq-question-content,
.faq-answer-content {
font-weight: normal !important;
}
.faq-question-label{
color: #c92a2a;
}
.faq-answer {
padding:0 0 30px !important;
}
.faq-answer-label{
color: #0000cd !important;
}
.is-style-accordion > .faq > .faq-question::before {
content: "＋";
right: 0;
opacity:1;
}
.is-style-accordion > .faq > .faq-question.active::before {
content: "－";
}

/*faq*/
.is-layout-grid {
grid-gap: 6px;
grid-template-columns: 1fr 1fr;
}
.is-layout-grid p {
margin-bottom: 0;
border: 1px solid #87919a;
background-color: transparent;
padding: 9vh 0;
}
.is-layout-grid p a {
padding: 0;
}
.is-layout-grid p a::before {
font-family: "Font Awesome 5 Free";
margin-right:30px;
padding:15px;
background-color: #fff;
border-radius: 50vh;
text-decoration:none !important;
}
.is-layout-grid p:first-child a::before {
content: "\f27a";
}
.is-layout-grid p:nth-child(2) a::before {
content: "\f2bb";
}
.is-layout-grid p:nth-child(3) a::before {
content: "\f24d";
}
.is-layout-grid p:nth-child(4) a::before {
content: "\f1ad";
}
.is-layout-grid p:nth-child(5) a::before {
content: "\f044";
}
.is-layout-grid p:last-child a::before {
content: "\f004";
}

/*request*/
.request-list {
list-style: none;
padding-left: 0;
}
.request-list li {
margin: 0 0 15px !important;
padding: 6px !important;
border: solid 1px;
}

/*contact*/
input[type="text"],
input[type="tel"],
input[type="email"],
textarea {
border: 0;
border-radius: 0;
}
input[type="submit"] {
background: #87919a;
border-radius: 0;
font-size: 0.8em;
color: #fff;	
}
.grecaptcha-badge {
visibility: hidden;
}
.required::after {
content: "＊";
color: #c92a2a;
margin-left:0.5em;
}
.red {
color: #c92a2a;
}





/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1350px以下*/
@media screen and (max-width: 1350px){
.wrap {
width: 93%;
}
}
/*1023px以下*/
@media screen and (max-width: 1023px){

}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
.article h2, .article h3, .article h4 {
font-size: 16px;
}
/*works*/
.worksmenu {
display:block !important;
}
.worksmenu ul {
display:block !important;	
padding-left: 0 !important;
}
.worksmenu ul li {
margin-left: 0 !important;
}
.page-id-941 .wp-block-image,
.page-id-944 .wp-block-image,
.page-id-1971 .wp-block-image {
margin-bottom: 3em !important;
width: 100vw !important;
margin: 0 calc(50% - 50vw);
}
}
